<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">98802</id>
  <name>Tirol 02</name>
  <manufacturer-name>SUN WOOD</manufacturer-name>
  <product-line-name>ALTHOLZ</product-line-name>
  <width type="float">5100.0</width>
  <height type="float">4200.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates>3-Schichtplatten PEFC zertifiziert</certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Größe: 6000x2050 mm | 5000x2050 mm | 5000x1250 mm | 2990x2050 mm | 2990x1020 mm | 2500x1250 mm | 2490x1020 | 1990x1020 mm 
 
Stärken: 19 mm | 12 mm | 16 mm | 27 mm | 32 mm | 40 mm | 50 mm | 60 mm 
 
Brandschutz zertifizierte 3-Schichtplatte: 2990x1250x19 mm
Auch erhältlich als IMO (Schiffsbau) und Sauna zertifiziert: 2990x1250x19 mm

Zu allen Designs sind auch Massivholzbalken erhältlich. </kennwerte-info>
  <info>Oberfläche gehackt</info>
  <max-lange-l type="integer">6000</max-lange-l>
  <max-lange-b type="integer">2050</max-lange-b>
  <max-lange-d type="integer">60</max-lange-d>
  <min-lange-l type="integer">1990</min-lange-l>
  <min-lange-b type="integer">1020</min-lange-b>
  <min-lange-d type="integer">19</min-lange-d>
  <color>
    <hex>#993300</hex>
    <name>Braun</name>
  </color>
  <product-line>
    <linktip>https://www.stainer-sunwood.com/dekore/</linktip>
    <description>Wir haben ein Verfahren entwickelt, um die schönsten Hölzer dieser Erde ressourcenschonend zu reproduzieren. SUN WOOD ist die ideale Alternative zu Alt- und Edelholz und bringt unzählige Vorteile mit sich. Auf Anfrage statt auf 3S-Platte auch auf anderen Materialien wie Sperrholz, MDF Platten oder auch Furnieren, Nur- &amp; Federbrettern und Spanplatten erhältlich.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Innen</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>United Kingdom</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Spain</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>USA</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Denmark</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Canada</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Belgium</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Netherlands</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Luxembourg</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 2.2 Innenwandkonstruktion</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Wandbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_98802.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Holz</material-type>
  <material-subtype>3S-Platte | PEFC Fichten</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?country=es&amp;manufacturer=SUN+WOOD&amp;product_line=ALTHOLZ</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_98802.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?country=es&amp;manufacturer=SUN+WOOD</manufacturer-url>
  <manufacturer-email>office@stainer-sunwood.com</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/98802?country=es</material-url>
  <image-size>6 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>400 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Wichtige rechtliche Hinweise zur Benutzung der mtextur-Datenbank. Auf der mtextur-Datenbank finden Sie eine Auswahl qualitativ hochwertig digitalisierter Materialien, klassifiziert nach Typen, Farbbereich, Produktname, Produktserie, Hersteller usw. Fehler können jedoch nicht ausgeschlossen werden. So ist die Farbverbindlichkeit nicht immer gewährleistet, wie auch die Musterung vom angebotenen Produkt des Herstellers abweichen kann. Wir empfehlen Ihnen, sich für verbindliche Muster und Kennwertangaben direkt mit dem jeweiligen Hersteller oder Vertrieb in Verbindung zu setzen. Diese stehen Ihnen für weitere Fragen und Auskünfte gerne zur Verfügung. Herausgeberin, die h2c GmbH, und die jeweiligen Hersteller und partner übernehmen keine juristische Haftung für eventuell verbliebende fehlerhafte Angaben und deren Folgen. Das Werk (mtextur) ist in all seinen Teilen urheberrechtlich geschützt. Alle Rechte vorbehalten, einschliesslich der Vervielfältigung, Übersetzung, Mikroverfilmung sowie Einspeicherung und Verarbeitung in elektronichen Systemen. Das gilt insbesondere für die Vervielfältigung und Verwendung in anderen Datenbanken oder auf Datenträgern sowie für die Bereitstellung der Daten auf einem fremden Server oder Datenträger ausserhalb der mtextur-Datenbank. Nahezu alle in der Datenbank behandelten Hersteller- und Produktenamen sind zugleich eingetragene Warenzeichen und sollten als solche behandelt werden. Weiterverwendung ausserhalb des Bestimmungsbereiches nur mit ausdrücklicher Genehmigung des Herausgebers h2c GmbH. Alle Rechte vorbehalten. Zuwiederrechtliches Handeln wird strafrechtlich verfolgt. Gerichtsort ist Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
